Description

Associated revisions

Revision beab18ed - 08/27/2015 03:22 PM - Amir Fefer

Fixes #11581 - Headlines extracted in the selected hosts modal

History

#1 - 08/27/2015 04:53 AM - Dominic Cleal

- File Screenshot from 2015-08-27 09-53-01.png added

- Category changed from Web Interface to Internationalization

Do you mean the table headings in the screenshot?

#2 - 08/27/2015 05:00 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2641 added

- Pull request deleted ()

#3 - 08/27/2015 05:03 AM - Amir Fefer

Dominic Cleal wrote:

Do you mean the table headings in the screenshot?

 Yep

#4 - 08/27/2015 04:03 PM - Amir Fefer

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset beab18edbe708f83860d970392af8b5494fa4faf.

#5 - 08/28/2015 02:56 AM - Dominic Cleal

- Subject changed from Headlines are not extracted in the selected hosts modal to Headings are not extracted in the selected hosts modal

- Assignee set to Amir Fefer

- translation missing: en.field_release set to 63
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/beab18edbe708f83860d970392af8b5494fa4faf
